package de.heatup.audio;

public class Main {
	
	public static void main(String[] args) {
		
		AudioFiles f = new AudioFiles();
		AudioPlayer p = new AudioPlayer();
		//p.loop(f.getInvaders());
		p.play(f.getYouGetNothing());
		
	}
}
